{
  "verseBefore": "Từ trái đất, tất cả hãy ca ngợi Chúa Hằng Hữu, nào là các sinh vật biển cùng mọi vực thẳm của đại dương;\n\\q",
  "verseAfter": "Từ trái đất, tất cả hãy ca ngợi Chúa Hằng Hữu,\\q1 nào là các sinh vật biển cùng mọi vực thẳm của đại dương;\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 148,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:53:26.149Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 148,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_148"
  }
}
